<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:f="http://java.sun.com/jsf/core"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:p="http://primefaces.org/ui"
                template="../templates/general.xhtml">

    <!-- CASO DE USO CU-NP-CO-116 -->
    <!-- @autor david.cifuentes -->
    <!-- Este botón es el mismo del arbol de procesos -->

    <ui:define name="content">
        <p:dialog header="Cargar información" widgetVar="cargarArchivo" showEffect="bounce" hideEffect="explode" width="400" height="300"> 
            <ui:include src="cargarArchivo.xhtml" />
        </p:dialog>		

        <h:form id="botonEjecutarTarea">
            <p:commandButton title="Ejecutar Tarea" value="Ejecutar Tarea" label="Ejecutar Tarea" 
                             onclick="cargarArchivo.show();" type="button"> 
            </p:commandButton>		
        </h:form>
    </ui:define>
</ui:composition>